{
	"stay_safe": "Mantenha-se em segurança",
	"welcome": {
		"welcome": "Bem-vindo(a)",
		"select_language": "Selecione o seu idioma",
		"language_label": "Idioma",
		"start": "Iniciar",
		"enter": "Entrar"
	},
	"warning": {
		"safety_text": "Para sua segurança, jogue apenas enquanto está sentado(a) e parado(a).",
		"warning": "Atenção"
	},
	"home": {
		"app_description": "Descubra o Stay Safe, o jogo interativo em que as suas escolhas determinarão a sua segurança nas instalações da Lhoist."
	},
	"profile": {
		"profiles": {
			"visitor": "Visitante",
			"driver": "Motorista",
			"lhoist_employee": "Colaboradora da Lhoist",
			"subcontractor_employee": "Contratante"
		},
		"iam": "Sou",
		"profile": "Perfil"
	},
	"country": {
		"iamfrom": "Estou em",
		"profile": "Perfil",
		"country_label": "País"
	},
	"game": {
		"found": "Encontrado!",
		"is_it_secure": "Seguro ou arriscado?",
		"is_it_secure_question": "A situação representa um risco grave ou identifica um comportamento adequado?",
		"secure": "Seguro",
		"risky": "Arriscado",
		"next": "Seguinte",
		"previous": "Anterior",
		"right_answer": "Resposta correta",
		"wrong_answer": "Resposta incorreta",
		"it_is_risk": "É um comportamento arriscado",
		"it_is_not_risk": "É um comportamento seguro"
	},
	"tutorial": {
		"how_to_play": "Como jogar?",
		"move_around": "Deslocar-se no jogo",
		"move_around_description": "Mova e mantenha o cursor do rato premido ou deslize o dedo sobre o ecrã do telemóvel, para explorar a cena.",
		"walkthrough": "Objetivo do jogo",
		"walkthrough_description": "Clique nos objetos e ações na cena, para identificar boas e más práticas.",
		"points_and_time": "Pontos e cronómetro",
		"points_and_time_description": "Identifique as várias ações, cometendo o mínimo de erros, dando primazia à segurança e o mais rapidamente possível!"
	},
	"game_results": {
		"results_screen_title": "Relatório de segurança",
		"perfect_title": "Parabéns!",
		"perfect_text": "O seu excelente desempenho demonstra uma profunda consciência dos riscos e o compromisso quanto à segurança, contribuindo para um ambiente de trabalho seguro para todos.",
		"perfect_motivation_line": "Continue assim!",
		"congrats_title": "Parabéns!",
		"congrats_text": "A sua consciência dos riscos é positiva, mas lembre-se que, caso não estejamos vigilantes, a realidade do local de trabalho pode resultar em acidentes.",
		"congrats_motivation_line": "Vamos reforçar, juntos, a vigilância!",
		"attention_title": "Cuidado...",
		"attention_text": "Sem uma vigilância contínua, pode ocorrer um acidente a qualquer momento. Encare esta experiência como uma oportunidade para aprofundar a sua consciência dos riscos.",
		"attention_motivation_line": "Mantenha-se alerta!"
	},
	"rating": {
		"title": "Notas",
		"text": "Obrigado por jogar o Stay Safe. A sua opinião é importante para nós",
		"placeholder": "O que achou da experiência?"
	},
	"ui": {
		"start": "Iniciar",
		"back": "Retroceder",
		"next": "Seguinte",
		"previous": "Anterior",
		"continue": "Continuar",
		"submit": "Submeter",
		"yes": "Sim",
		"no": "Não",
		"openMenu": "Abrir menu",
		"closeMenu": "Fechar menu",
		"language": "Idioma",
		"loading": "A carregar",
		"last_update": "Última atualização",
		"show_help": "Mostra ajuda",
		"download": "Baixar"
	},
	"footer": {
		"copyright": "Edição Stay Safe",
		"all_rights_reserved": "Todos os direitos reservados."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "Sobre",
		"themes": "Temas",
		"conditions": "Condições de utilização",
		"cookies": "Gestão de dados",
		"confidentiality": "Política de privacidade"
	},
	"cookies": {
		"title": "Dados anónimos",
		"description": "A nossa plataforma trata os seus dados anonimamente, para otimizar e personalizar a sua experiência de utilizador na nossa página. Para saber mais sobre os dados recolhidos e a utilização dos mesmos, consulte a nossa política de gestão de dados."
	}
}